.ct17 {padding:0; margin-bottom: 10px;}
.ct17 td {padding:0px; vertical-align: top;}

div.ct17 td.left {width:11px;}
div.ct17 td.right {width:25px;}

div.ct17 tr.top td {height:10px;}
div.ct17 tr.bottom td {height:25px;}

div.ct17 tr.top td.left {background:url(images/sbf_top_left.png) no-repeat top left;}
div.ct17 tr.top td.middle {background:url(images/sbf_top_middle.png) repeat-x top;}
div.ct17 tr.top td.right {background:url(images/sbf_top_right.png) no-repeat top right;}

div.ct17 tr.mid td.left {background:url(images/sbf_left.png) repeat-y top left;}
div.ct17 tr.mid td.right {background:#ebebeb;}

div.ct17 tr.bottom td.left {background:url(images/sbf_bottom_left.png) no-repeat bottom left;}
div.ct17 tr.bottom td.middle {background:url(images/sbf_bottom_middle.png) repeat-x bottom;}
div.ct17 tr.bottom td.right  {background:url(images/sbf_bottom_right.png) no-repeat bottom right;}

div.ct17 td.content {background:#ebebeb;}
div.ct17 div.inner {overflow: hidden; padding:10px 10px;}


